FROM openjdk:8-jdk-alpine
ADD target/job-admin.jar job-admin.jar
ENTRYPOINT ["java","-jar","/job-admin.jar"]
EXPOSE 10217
RUN /bin/cp /usr/share/zoneinfo/Asia/Shanghai /etc/localtime \&& echo 'Asia/Shanghai' >/etc/timezone

